

#overlay {
    width: 100%;
    vertical-align: central;
    text-align:center;
    background-image:url("../images/blackoverlay.png");	
	background-repeat:repeat;
    position: relative;
}

#overlay img.loading_circle 
{
    text-align:center;
    vertical-align: central;
    position: absolute;
    top: 50%;
    left: 48%;
}

div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

div#divSvgSpace 
{
    margin:10px;
}
div#divDashboardSvgSpace
{
    margin:5px;
}

#main 
{
    position: relative;    
}

/*#leftPane{ float:left; min-width:200px; max-width:230px;}
#mainPane{float:right; min-width:740px;max-width:830px;}*/
#leftPane
{ 
    float:left; 
    width:28%; 
    overflow:hidden;
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none;
}

#mainPane
{
    float:right; 
    width:70%; 
    overflow:hidden;
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none;
}

#splitter
{
    position: absolute;
    border-style: none;
    padding: 0;
    margin: 0;
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none;
}

#splitter:hover
{
    cursor: e-resize;
}

.pane
{
     /*height:680px;  CHANGED TO ALLOW MORE HEIGHT FOR FILTERS LABEL*/
     height:780px;
     border:#222 1px solid; background-color:#fff;
    
     }
     
.paneHeader
{
    background-color:#222;
    height:32px;
    width:100%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#111111'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #444,  #111); /* for firefox 3.6+ */ 
    }
.paneHeader .wrap {      border-bottom: 1px solid #000000;
    border-top: 1px solid #B3B3B3;
    height: 28px;
    padding: 1px;}

.paneHeader ul {padding:0; margin:0; list-style-type:none;color:#f2f2f2;}

.paneHeaderMenu {float:right;}
.paneHeaderMenu li{background:url(../images/webReporter/wr-menuSeperator.png) -1px 0 no-repeat;float:left; padding:0;}
.paneHeaderMenu li:hover, 
.paneHeaderMenu li.active    
{
    background-color:#f2f2f2;
    /* css gradient background */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #ffffff, #f2f2f2); /* for firefox 3.6+ */                                                    
} 
.paneHeaderMenu li a   
{padding: 7px 10px;
    color: #F2F2F2;
    display: block;
   
    text-decoration: none; } 
.paneHeaderMenu li a:hover,
.paneHeaderMenu li:hover a,
.paneHeaderMenu li.active a{
     color: #333;
    }      
  .paneHeader  .tempSelector{  
   float: left;
    height: 17px;
    line-height: 1.4em;
    margin: 2px;
    overflow: hidden;
    padding: 3px;
    width: 74%;
      
  }
  .tempSelector 
  {
      color:#f2f2f2; 
  }
    .paneHeader  .tempSelector:hover,  .paneHeader  .tempSelector:focus  
    {
        border:none;
         }
.content
{  
    position: relative;
    /*height:648px;  CHANGED TO ALLOW MORE HEIGHT FOR FILTERS LABEL*/
    height:748px;  
    overflow: auto;
    font-size: 0.9em;
    }
    
   #divCrossTable {margin:10px;} 
   #filterSpecsTable {margin:10px;} 
    /* db selector */     
 .changeDb 
 {
     font-size:.9em;
     }   
   #openReportDialog {display:none;}  
    #openReportDialog .g50 {width:190px; border-right:1px solid #999;  margin-left: 20px;}
     #openReportDialog .g50.last{border-right:none;}
    
  /* charts */     
.chartContainer{position: relative; margin: 10px 0; width: 100%; height: 100%;}
     .chartContainer img{ margin: 0 auto; display:block;}
     
.multichartContainer{margin: 5px ;}
     .multichartContainer img{ margin: 0 auto; display:block;}
 
 .chartToolbar 
 {
     position: absolute;
     visibility: hidden;
     z-index: 100;
     height: 32px;
 }
  
 .chartToolbar-zoom    
 {
    width: 28px; 
    height: 28px;
    margin: 2px 2px 2px 3px;
    /*background-color: red;*/
    background-image: url('../images/icon-fitsize-inactive.png');
    background-repeat: no-repeat;
 }
 
 .chartToolbar-zoom:hover
 {
    background-image: url('../images/icon-fitsize.png');
 }

 
    /* pane toggle */
    #paneToggle {display:block;width:20px; height:20px;  float:left;
                     
                 background: #999; /* for non-css3 browsers */
                margin: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #666,  #333); /* for firefox 3.6+ */ 
                 
                 }
 #paneToggle span
 {
    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 26px -32px transparent;
    display: block;
    height: 16px;
    margin: 2px;
    width: 16px;
 }
#paneToggle.open span
{
    background-position: 21px -5px;
    }
    
    
/* Loading */
    
.loadingPanel
{
    text-align: center;
    vertical-align: center; 
}

/* Filters */
.filterDropDown 
{
     margin-top: 3px;
     background-color: #F2F2F2;
    border: 1px solid #333333;
    border-top:none;
   display:none;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1000;
    top:0px;
    }
.filterDropDown .g33 
{
    margin-top:5px;
    border-right:1px solid #999;
    }
.filterDropDown .g33.last 
{
    border:none;
    } 
.filterDropDown .field 
{    border-bottom: 1px solid #CCCCCC;
    float: none !important;
  padding: 5px 20px 15px;
    }

.filterDropDown label {    font-weight:bold; width: 100%;font-size:.8em;clear:both;}

.filterDropDown select 
{
    font-size: 0.9em;
   border: 1px solid #D9D9D9;
    height: 24px;
    margin: 0 auto;
    padding: 3px;
    width: 100%;
    }

.filterDropDown  .btns 
{
    clear: both;
    width:95%;
    margin:5px auto;
    border-top:1px solid #999;
    }
    
.multiSelectFilter 
{
  float: left;
    margin: 0;
   padding-bottom: 27px !important;
    width: 84%;
    }    
    
   .multiSelectFilter .edit
   {
       width:55px;
       } 
.filterDropDown .title
{   font-weight: bold;
    color:#999;
      margin: 3px 0 5px;
    }       
    
.multiSelectFilter .selectedValue{
 margin:0;   
       
}

.lastSelectedValue 
{
visibility:hidden;
}

.applyFilters   
{
    color: #aaaaaa;
    font-size: 0.85em;
    padding: 7px;
    text-decoration: none;
    display:none;
    }
.applyFilters :hover
{
       text-decoration:underline;
}    
    
 /* MISC */   

.btns .btnList 
{
    margin:3px 0;
}


.RadTreeView {
    padding: 10px;
}

/*
.ColumnLabelsHostVar td
.ColumnLabelsHost  td
.ColumnLabelsVar td
.ColumnLabels td
.ColumnLabelsSig td
.RowLabelsHostVar   
.RowLabelsHost 
.RowLabelsVar 
.RowLabels  
*/
.Label
{
    /*
    vertical-align: top; 
    text-align: center;*/
    vertical-align: central; 
    text-align: center; 
    color:#000000;
}

.DataRow td
{
    padding-left:3px; 
    padding-right:3px;   
}

.TagCell
{
    vertical-align: top;
    text-align: right
}
.DataCell
{
    vertical-align: top;
    text-align: right
}


/* hover specs */
/*
.click { background-color: #bbb; }
div.divcrosstablediv td.hover {     color:#000061; 
             
    background: -moz-linear-gradient(top, #F0F0F0 0, #AABBCC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #AABBCC));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#AABBCC', GradientType=0);
    }
div.divcrosstablediv td.hovercell  {color:#000061;
    border:1px; 
    border-color:#000061;
    background: -moz-linear-gradient(top, #F0F0F0 0, #AABBCC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #AABBCC));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#AABBCC', GradientType=0);
    }

div.divcrosstablediv td.hoverrow {     color:#000061; 
             
    background: -moz-linear-gradient(top, #F0F0F0 0, #AABBCC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #AABBCC));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#AABBCC', GradientType=0);
    }
    */
div.divcrosstablediv td.hover {     color:#FFFFFF; 
             
    background: -moz-linear-gradient(top, #4F52AA 0, #083477 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4F52AA), color-stop(100%, #083477));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4F52AA', endColorstr='#083477', GradientType=0);
    }
div.divcrosstablediv td.hovercell  {color:#FFFFFF;
    border:1px; 
    border-color:#000061;
    background: -moz-linear-gradient(top, #6DCCCF 0, #24AEC2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6DCCCF), color-stop(100%, #24AEC2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6DCCCF', endColorstr='#24AEC2', GradientType=0);
    }

div.divcrosstablediv td.hoverrow {     color:#FFFFFF; 
             
    background: -moz-linear-gradient(top, #6DCCCF 0, #24AEC2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6DCCCF), color-stop(100%, #24AEC2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6DCCCF', endColorstr='#24AEC2', GradientType=0);
    }
    
    

/*
div.divcrosstablediv td   { 
                      
background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);

}                      
*/

.HeaderFooterRow
{
    border: none;
}
.HeaderFooterCell
{
    border: none;
}
.ToplineMeasure
{
    text-align: right;   
}
.PageFooterRow
{
    border: none;
}
.PageFooter
{
    font-weight:bold;
    border: none;
}






/* Crosstab table content 
-------------------------------------------------------------- */

/*
#AllColumnHeading { text-align: center; }
.ToplineTotalCell {     text-align: left; }
*/

/*
AltRowLabels
AltDataRow
FirstItemDataRow
ToplineDataRow
HostDataRow
DataRowUC
DataRowESS
DataRowWC
DataRowSquaredWeights
DataRowQC
DataRowQMean
DataRowCL
DataRowVpc
DataRowNVpc
DataRowSErr
DataRowHpc
DataRowZpc
DataRowindex
DataRowSigZScore
DataRowSigMark
DataRowMediaCost
DataRowScoreMean
DataRowScoreSD
DataRowScoreSE
DataRowScoreMedian
DataRowScoreSigMark
DataRowBaseMarker
DataRowOther
*/

#divCrossTable td   { padding: 3px;}

#divCrossTable table  
{
    border-collapse:collapse; 
    table-layout: fixed;
    *table-layout: auto; /* this with the asterisk is for IE7 - the tip came from http://net.tutsplus.com/tutorials/html-css-techniques/quick-tip-how-to-target-ie6-ie7-and-ie8-uniquely-with-4-characters/ */
}
/*#divCrossTable       { padding: 5px; overflow: scroll;}*/
/*#divCrossTable       { padding: 5px; overflow: auto;}*/
#divCrossTable       { padding: 5px;  overflow: visible;} /*let the Content div scroll instead*/

.Header_TitleQ   { vertical-align: top; text-align: left; font-weight:bold;}
.Header_TitleLabel { vertical-align: top; text-align: left; font-weight:normal;}
.Header_SurveyQ   { vertical-align: top; text-align: left; font-weight:bold;}
.Header_SurveyLabel { vertical-align: top; text-align: left; font-weight:normal;}
.Header_FilterQ   { vertical-align: top; text-align: left; font-weight:bold;}
.Header_FilterLabel { vertical-align: top; text-align: left; font-weight:normal;}
.Header_WeightsQ  { vertical-align: top; text-align: left; font-weight:bold;}
.Header_WeightsLabel { vertical-align: top; text-align: left; font-weight:normal;}
.Header_LevelQ    { vertical-align: top; text-align: left; font-weight:bold;}
.Header_LevelLabel { vertical-align: top; text-align: left; font-weight:normal;}
.Header_QuantityQ { vertical-align: top; text-align: left; font-weight:bold;}
.Header_QuantityLabel { vertical-align: top; text-align: left; font-weight:normal;}
.Footer_SignotesQ { vertical-align: top; text-align: left; font-weight:bold;}
.Footer_SignotesLabel { vertical-align: top; text-align: left; font-weight:normal;}
.Footer_FootnotesQ { vertical-align: top; text-align: left; font-weight:bold;}
.Footer_FoototesLabel { vertical-align: top; text-align: left; font-weight:normal;}

.ColumnDropper { vertical-align: central; text-align: center;}
.RowDropper { vertical-align: top; text-align: right;}



/**** table styling - screen ****/


.EmptyCell  { color:#aaaaaa; text-align: right;}
.ErrorCell  { color:#aaaaaa; text-align: right;}

#divCrossTable td   { border:1px solid #e5e5e5;}
#divCrossTable th   { border:none; text-align:left;}

#divCrossTable td   { border:1px solid #ffffff;
  
  /*                    
background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);
*/
}                      

/*this change means the border is not around the headers/footers*/
/*#divCrossTable table   { border:1px solid #e5e5e5; } */
#divCrossTable table   { border:none; }

#divCrossTable .HeaderFooterRow {border: none; margin-bottom: 3px;}
#divCrossTable .HeaderFooterCell { border: none; text-align:left}
#divCrossTable .PageFooterRow { border: none; margin-top: 3px;}
#divCrossTable .PageFooter { border: none; text-align:left }


#filterSpecsTable td   { padding: 3px; }
#filterSpecsTable table { border-collapse:collapse; table-layout: fixed;}
#filterSpecsTable       { padding: 5px; overflow: auto;}
#filterSpecsTable table   { border:none; }

.FilterAlertCell { vertical-align: top; text-align: left;}
.FilterSelDesc   { vertical-align: top; text-align: right; font-weight:bold;}
.FilterSelItemDesc { vertical-align: top; text-align: left;}
.FilterAlertCell   { vertical-align: top; text-align: right; font-weight:bold;}
.FilterAlertCell { vertical-align: top; text-align: left;}
/*
td.TopCorn {background-color: #ffffff;}
tr.AltDataRow {background-color: #f0f0f0;}
tr.ToplineDataRow {background-color: #eeeeee;}
td.RowLabelsVar {background-color: #ffffff;}
tr.ToplineDataRow {background-color: #e0e0e0;}
td.TotCol {background-color: #e0e0e0;}
td.TopCorn {background-color: #e0e0e0
*/
tr.ColumnLabels { vertical-align: central; text-align: center; color:#000000; }
tr.ColumnLabelsVar { vertical-align: central; text-align: center; color:#000000;}
td.RowLabelsVar { vertical-align: central; text-align: center; color:#000000; }
tr.RowLabelsVar { vertical-align: central; text-align: center; color:#000000;}
tr.widthSliders {border:none; background: transparent; }
th.Slider {border:none; background: transparent; }

thead, tbody, tr, td, th {
background: inherit;
filter: inherit;
}
